Support » Plugin: WP Subscribe » Can your plugin meet these requirements?

  • Resolved cag8f

    (@cag8f)


    Hello. On my site I have a subscription form that automatically pops up when a user navigates to the bottom of the page. The form, and pop-up trigger, are both added via the Bloom plugin. The form is integrated with Mailchimp. Screenshot of the pop-up form.

    Would it be possible to replace the Bloom plugin with your plugin? Can your plugin be used to create the form, integrate it with my Mailchimp account, and trigger the form to automatically popped up on certain events?

    Thanks.

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Support Suraj Vibhute

    (@suraj78)

    Hello @cag8f,

    Thank you for contacting MyThemeShop.

    Sorry to disappoint you, but unfortunately that is not possible as the free version only offers the subscribe widget for sidebars.

    If you have any other questions, please let me know.

    Thank you.

    OK I appreciate the clear answer. But how about your premium version? Would that provide the functionality I need?

    Plugin Support Suraj Vibhute

    (@suraj78)

    We offer below options in the premium version, please refer this image:
    https://mythemeshop.d.pr/OOWSWi

    Please note as our plugin is very lightweight we only offer one universal popup which can be disabled on certain pages using the above options.

    Hope this helps.
    Thank you.

    Great, thanks very much for all that. I’ll look into the premium version. We can consider this resolved.

    • This reply was modified 1 year, 11 months ago by cag8f.
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Can your plugin meet these requirements?’ is closed to new replies.